xampp 1.6.5a and Ubuntu 7.10

Problems with the Linux version of XAMPP, questions, comments, and anything related.

xampp 1.6.5a and Ubuntu 7.10

Postby corvusrex » 25. January 2008 18:27

Anyone had any luck getting perl to behave properly for a movabletype installation (v4.1)?
I get a little warning message about how i may want to unset the language for perl (no idea how to go about that) as it may cause problems with some modules. And sure enough I'm having a hell of a time trying to install DBI and DBD::mysql.
corvusrex
 
Posts: 3
Joined: 03. January 2008 18:49

Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 5 guests